#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "openobex" for configuration "Release"
set_property(TARGET openobex APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(openobex PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE ""
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib64/libopenobex.so.1.7.1"
  IMPORTED_SONAME_RELEASE "libopenobex.so.2"
  )

list(APPEND _IMPORT_CHECK_TARGETS openobex )
list(APPEND _IMPORT_CHECK_FILES_FOR_openobex "${_IMPORT_PREFIX}/lib64/libopenobex.so.1.7.1" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
